Auteur Sujet: apt-get update erreur  (Lu 16945 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne monteur1234
  • Contributeur de Kali-linux.fr
  • Membre Régulier
  • *****
  • Messages: 219
  • +10/-6
Re : apt-get update erreur
« Réponse #15 le: 10 oct. 2015 à 09:58:30 »
C'est pas ce package qui pose problème (libapt-pkg4.12) oui ?

https: error while loading shared libraries: libapt-pkg.so.4.16: cannot open shared object file: No such file or directory




Hors ligne coyotus

  • Contributeur de Kali-linux.fr
  • Membre Elite
  • *****
  • Messages: 3781
  • +270/-30
  • IN GNU WE TRUST
    • Groupe d'Utilisateurs de GNU/Linux...
Re : apt-get update erreur
« Réponse #16 le: 10 oct. 2015 à 11:05:05 »
Kali est basé sur Wheezy et tu as des dépôts squeeze dans ton sources.list, tu as enfin supprimé les dépôts exemple (excuse moi mais some.server.com m'a bien fait rire)

Pour l'erreur "E: Le pilote pour la méthode /usr/lib/apt/methods/https n'a pu être trouvé."
il faut installer le paquet apt-transport-https pour le rechercher tu utilise apt-cache search, si la version des dépôts ne correspond pas tu prends le paquet et ses dépendances directement sur le serveur du dépôt debian.

Hors ligne martycherry
  • Membre Junior
  • *
  • Messages: 21
  • +0/-0
Re : apt-get update erreur
« Réponse #17 le: 10 oct. 2015 à 13:54:12 »
J'ai enfin réussis le apt-get update, j'ai règles mon probleme je vous remercie enormement

<3

Hors ligne monteur1234
  • Contributeur de Kali-linux.fr
  • Membre Régulier
  • *****
  • Messages: 219
  • +10/-6
Re : Re : apt-get update erreur
« Réponse #18 le: 10 oct. 2015 à 14:29:47 »
J'ai enfin réussi le apt-get update, j'ai réglé mon problème, je vous remercie énormément.

<3

Tu as pris le paquet et ses dépendances directement sur le serveur du dépôt debian ?


Hors ligne martycherry
  • Membre Junior
  • *
  • Messages: 21
  • +0/-0
Re : apt-get update erreur
« Réponse #19 le: 12 oct. 2015 à 19:17:29 »
J'ai réinstaller la lib qui étais defaillante